/* Localized versions of plugin keys */

taskString = "Client aktualisieren";
taskDescription = "Client-Software aktualisieren";
longTaskDescription = "Remote Desktop Client-Software auf den Zielcomputern aktualisieren";
actionString = "Aktualisieren";
noSelectionMessage = "";
descriptionText = "Die Zielcomputer auf Remote Desktop Client Version %@ aktualisieren";
// Task progress
kUpgradeAgentPreparing = "Aktualisieren auf Version %@ vorbereiten";
kUpgradeAgentInstalling = "Auf Version %@ aktualisieren";
// Task final state
kUpgradeAgentComplete = "Auf Version %@ aktualisiert";
kUpgradeAgentIncomplete = "Nicht auf Version %@ aktualisiert";
// Client progress
kUpgradeAgentClientInstalling = "Aktualisieren";
kUpgradeAgentClientPreparing = "Aktualisierung vorbereiten";